Kompatiblität Windows XP & Vista

Die aktuellste mySteganos Online Shield VPN-Version wird nur noch ab Windows Version 7 unterstützt. Eine Kompatibilität mit bereits eingestellten Windows-Versionen wie z.B. Windows XP oder Vista können wir leider nicht gewährleisten. Wir danken für Ihr Verständnis.

 

Haben Sie Fragen? Anfrage einreichen

0 Kommentare

Zu diesem Beitrag können keine Kommentare hinterlassen werden.
Powered by Zendesk